@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
*,
::before,
::after {
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
  color: #000;
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: rgb(238, 236, 236);
}

.container {
  width: 500px;
  max-width: 90%;
  margin: 0 20px;
}
.container-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: 20px 0;
}
.container-input label {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 5px;
}
.container-input input {
  width: 100%;
  border: 1px solid #7d8085;
  border-radius: 4px;
  padding: 10px;
  outline: none;
}
.container-input input:focus {
  border-color: #bcbec3;
}
.container-input input.error {
  border: 3px solid red;
}
.container-input input.done {
  border: 3px solid green;
}
.container-button {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container-button button {
  background: #2a3443;
  border: none;
  border-radius: 4px;
  padding: 10px;
  width: 250px;
  font-size: 16px;
  font-weight: 600;
  color: #e9ad38;
  margin-top: 20px;
  transition: 0.3s ease-in-out;
}
.container-button button.correct {
  transform: translate(0) !important;
  cursor: pointer;
  width: 100%;
  background: #e9ad38;
  color: #252f3f;
}
